/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 20px 0;
	padding: 0;
	background: #ECEADC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #7F7E77;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

input, textarea {
	padding: 2px 5px;
	background: #F9F8F1 url(images/img03.gif) repeat-x;
	border: 1px solid #D2BA29;
	font: bold 1em Georgia, "Times New Roman", Times, serif;
	color: #2D2D2B;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #2D2D2B;
}

h1 a, h2 a, h3 a {
	color: #2D2D2B;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color: #D2BA29;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.8em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	letter-spacing: -1px;
	font-size: 1.6em;
}

p, ul, ol {
	margin-bottom: 2em;
	line-height: 180%;
}

blockquote {
	margin: 0 0 0 2em;
	padding: 0 0 0 1em;
	font-style: italic;
	border-left: 4px solid #F2EAB8;
}

a {
	border-bottom: 1px solid #F2EAB8;
	text-decoration: none;
	color: #D2BA29;
}

a:hover {
	border: none;
	color: #FFB700;
}

hr {
	display: none;
}

/* Header */

#header {
	width: 960px;
	height: 50px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	height: 50px;
	padding: 0 30px;
	background: #D2BA29 url(images/img01.jpg) no-repeat right top;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	color: #FFFFFF;
}

#logo h1 {
	padding-top: 10px;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-size: 2.6em;
	font-weight: normal;
}

#logo h2 {
	padding-top: 30px;
	font-size: .9em;
}

#logo a {
	border: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	padding-top: 15px;
}

#searchsubmit {
	background: #D5BF36 url(images/img04.gif) repeat-x;
	font-size: .9em;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 960px;
	height: 65px;
	margin: 0 auto;
	background: #242424 url(images/img02.jpg) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 18px 0 0 10px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	padding: 0 20px;
	border: none;
	letter-spacing: -1px;
	font: normal 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CABFB4;
}

#menu a:hover {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	background: url(images/img05.gif) repeat-y;
}

/* Content */

#content {
	float: left;
	width: 710px;
}

/* Post */

.post {
	padding: 25px;
}

.post .title {
	margin: 0;
	border-bottom: 2px solid #F2EAB8;
}

.post .meta {
	height: 11px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #F2EAB8;
	line-height: normal;
	font: bold .8em Arial, Helvetica, sans-serif;
	color: #C5C3BC;
}

.post .meta .author {
	float: left;
}

.post .meta .date {
	float: right;
}

.post .meta a {
	border: none;
}

.post .entry {
}

.post .tags {
	margin: 0;
	padding: 5px 0;
	border-top: 2px solid #F2EAB8;
	line-height: normal;
	font-size: smaller;
}

.post .links {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #F2EAB8;
	border-bottom: 1px solid #F2EAB8;
	line-height: normal;
	font-size: smaller;
}

/* Posts */

.posts {
	padding: 20px;
}

.posts h2 {
	margin: 0;
	border-bottom: 2px solid #F2EAB8;
}

.posts ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.posts li {
	padding-bottom: 1px;
}

.posts .title {
	margin: 30px 0 0 0;
	border-bottom: 2px solid #F2EAB8;
}

.posts .title a {
	border: none;
}

.posts .meta {
	height: 11px;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #F2EAB8;
	line-height: normal;
	font: bold .8em Arial, Helvetica, sans-serif;
	color: #C5C3BC;
}

.posts .meta .author {
	float: left;
}

.posts .meta .date {
	float: right;
}

.posts .meta a {
	border: none;
}

/* Latest Post */

#latest-post {
	float: left;
	width: 350px;
}

/* Recent Posts */

#recent-posts {
	float: right;
	width: 270px;
	padding-top: 36px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 210px;
	padding: 20px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding-left: 10px;
}

#sidebar li li {
	padding-left: 15px;
	background: url(images/img06.gif) no-repeat left center;
}

#sidebar h2 {
	margin: 0;
	padding: 20px 0;
}

#sidebar a {
	border-bottom-color: #B4AF8E;
	color: #666666;
}

#sidebar a:hover {
	color: #000000;
}

/* Calendar */

#calendar {
	padding-left: 10px;
}

#calendar table {
	width:  190px;
	border-collapse: collapse;
}

#calendar thead th {
	border-top: 2px solid #B4AF8E;
	border-bottom: 2px solid #B4AF8E;
}

#calendar tbody td {
	border-bottom: 1px solid #B4AF8E;
	text-align: center;
}

#calendar tfoot td {
	border-top: 2px solid #B4AF8E;
	font-weight: bold;
}

#calendar #today {
	background: #B4AF8E;
	font-weight: bold;
	color: #FDFBED;
}

#calendar #next {
	text-align: right;
}

#calendar a {
	font-weight: bold;
}

/* Footer */

#footer {
	width: 940px;
	height: 80px;
	padding: 20px 0 0 20px;
	margin: 0 auto;
	background: url(images/img07.gif) no-repeat;
}

#footer p {
	margin: 0;
	font: bold .8em Arial, Helvetica, sans-serif;
	color: #B4AF8E;
}

#footer a {
	color: #B4AF8E;
}